with GNATCOM.Dispinterface;

package MSHTML.ISVGStopElement_Object is

   type ISVGStopElement_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure PutRef_offset
     (This : ISVGStopElement_Type;
      P1   : GNATCOM.Types.VARIANT);

   function Get_offset
     (This : ISVGStopElement_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.ISVGStopElement_Object;

